/**
 * Copyright &copy; 2015-2020 <a href="http://www.jeeplus.org/">JeePlus</a> All rights reserved.
 */
package com.jeeplus.modules.workexplore.entity;


import com.jeeplus.common.persistence.DataEntity;
import com.jeeplus.common.utils.excel.annotation.ExcelField;

/**
 * 现场踏勘记录Entity
 * @author 马鹏波
 * @version 2018-06-05
 */
public class WorkExplore extends DataEntity<WorkExplore> {
	
	private static final long serialVersionUID = 1L;
	private String projectId;		// 项目编号
	
	public WorkExplore() {
		super();
	}

	public WorkExplore(String id){
		super(id);
	}

	@ExcelField(title="项目编号", align=2, sort=7)
	public String getProjectId() {
		return projectId;
	}

	public void setProjectId(String projectId) {
		this.projectId = projectId;
	}
	
}